#redherring{

    background: url(../images/end.png); 
    background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	background-attachment: fixed;
	z-index: -98;
	background-position: 50%, 10%; 
    height: 100vh;
    transition: all .8s; 
     
}
